## tcl-signal 1.4

=== debian/changelog ===
tcl-signal (1.4-1) unstable; urgency=low

  * Initial release. (Closes: #655650)

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 21 Jan 2012 15:20:00 +0100
