=== debian/control ===
Source: tcl-signal
Section: science
Priority: extra
Maintainer: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 7.5.0), tcl-dev, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://www.nyx.net/~mschwart/signal_ext.html
Vcs-Git: git://git.debian.org/git/debian-science/packages/tcl-signal-ext.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/tcl-signal-ext.git

Package: tcl-signal
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: ${wish:Depends}
Description: "Signal" extension for Tcl
 This extension adds dynamically loadable signal handling to Tcl/Tk 
 scripts. It provides a very limited subset of the functionality of tclX (just
 the signal part, and about 3/4 of the functions for signals), but as a result
 is quite small and quick to load.
