=== debian/watch ===
version=3
http://www.nyx.net/~mschwart/signal_ext.html signal_ext(.*)\.tar\.gz debian uupdate
