## tcl-signal 1.4.4

=== debian/changelog ===
tcl-signal (1.4.4-1) unstable; urgency=low

  * New upstream version 1.4.4
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 06 Jan 2019 17:45:55 +0100
