=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,14 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- --libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) --enable-stubs
+
+override_dh_auto_test:
+	# ignore builtin tests
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	tcltk-depends
