=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tclsignal-$1\.tar\.gz/ \
  https://github.com/wjoye/tclsignal/tags .*/v?(\d\S*)\.tar\.gz
