## tcl-signal 1.4.4.1

=== debian/changelog ===
tcl-signal (1.4.4.1-2) unstable; urgency=medium

  * Use the original package name (see #993547)
  * Push Standards-Version to 4.6.0. No changes needed
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Fri, 03 Sep 2021 08:45:00 +0200

tcl-signal (1.4.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.4.1. Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Push dh-compat to 13. Use debhelper-compat build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Aug 2021 09:57:45 +0200
