=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11), tcl-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13), tcl-dev
+Standards-Version: 4.6.0
 Homepage: https://www.nyx.net/~mschwart/signal_ext.html
 Vcs-Git: https://salsa.debian.org/tcltk-team/tcl-signal.git
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tcl-signal
+Rules-Requires-Root: no
 
 Package: tcl-signal
 Architecture: any
