## tcl-signal 1.4.5

=== debian/changelog ===
tcl-signal (1.4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Ole Streicher ]
  * New upstream version 1.4.5
  * Rediff patches
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Dec 2022 20:57:27 +0100
