=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13), tcl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.nyx.net/~mschwart/signal_ext.html
 Vcs-Git: https://salsa.debian.org/tcltk-team/tcl-signal.git
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tcl-signal
